<?php

/**
 * Plugin Name: Next Bricks
 * Plugin URI: https://nextbricks.io/
 * Description: Smart elements and features for Bricks Builder.
 * Version:  1.10.5
 * Requires PHP: 7.4
 * Requires at least: 4.7
 * Author: Jose Tamu
 * Author URI: https://www.josetamu.com/
*/

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

define('NEXTBRICKS_VERSION', '1.10.5');
define('LATEST_BRICKS_VERSION', '1.12.1');
define('NEXTBRICKS_FILE', __FILE__);
define('NEXTBRICKS_FILE_NAME', plugin_basename(__FILE__));
define('NEXTBRICKS_PLUGIN_URL', plugin_dir_url(__FILE__));
define('NEXTBRICKS_PLUGIN_DIR', plugin_dir_path(__FILE__));

require_once NEXTBRICKS_PLUGIN_DIR . 'initialize.php';
new NextBricks\Initialize();